@charset "UTF-8";
/* CSS Document */
#cartilla article{ /*lo que mide la pagina todos los article que se encuentren en la cartilla*/
	width:400;
	height:480;
	display:block;
	}
#cartilla article .contenidoCartilla{ /*contenido de cada pagina*/
	width:340px;
	height:420px;
	margin:30px;
	background:#FFF; /*color fondo de cada pagina*/
}

#cartilla article .contenidoCartilla .tituloCapitulo{
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	text-align:center;
	color:#03426A ;
	-webkit-text-shadow: 1px 1px 3px rgba(0,0,0,0.55);
	text-shadow: 1px 1px 3px rgba(0,0,0,0.55);
}

#cartilla article .contenidoCartilla .tituloCapitulo1{
	font-family: "Times New Roman", Times, serif;
	font-size:42px;
	text-align:center;
	color:#03426A ;
	-webkit-text-shadow: 1px 1px 3px rgba(0,0,0,0.55);
	text-shadow: 1px 1px 3px rgba(0,0,0,0.55);
	margin:150px 0px 50px 0px;
}

#cartilla article .contenidoCartilla .tituloCapitulo2{
	font-family: "Times New Roman", Times, serif;
	font-size:35px;
	text-align:center;
	color:#03426A ;
	
	margin:50px 0px 0px 0px;
	-webkit-text-shadow: 1px 1px 3px rgba(0,0,0,0.55);
	text-shadow: 1px 1px 3px rgba(0,0,0,0.55);
}

#cartilla article .contenidoCartilla .tituloCapitulo3{
	font-family: "Times New Roman", Times, serif;
	font-size:35px;
	text-align:center;
	color:#03426A ;
	
	margin:50px 0px 0px 0px;
	-webkit-text-shadow: 1px 1px 3px rgba(0,0,0,0.55);
	text-shadow: 1px 1px 3px rgba(0,0,0,0.55);
}

#cartilla article .contenidoCartilla .subtituloCapitulo{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	text-align:center;
	color:#000;
	-webkit-text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
}

#cartilla article .contenidoCartilla .subtituloCapitulo1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	text-align:center;
	color:#000;
	-webkit-text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
}

#cartilla article .contenidoCartilla .subtituloParrafo{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:left;
	color:#000;
	/*-webkit-text-shadow: 2px 2px 5px rgba(0,0,0,0.55);
	text-shadow: 2px 2px 5px rgba(0,0,0,0.55);*/
}

#cartilla article .contenidoCartilla .unaColumnas{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#000;
	float:left;/*parrafo se ajuste a la izquierda*/
	/*-webkit-column-count:1;
	-webkit-column-gap:20px;
	column-count:1; cantidad columnas
	column-gap:20px; medianil*/ 
	
}

#cartilla article .contenidoCartilla .unaColumnas .imgchrome{
	margin: -20px 0px 0px 0px;
}

#cartilla article .contenidoCartilla .unaColumnas4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:8.5px;
	text-align: center;
	color:#000;
}

#cartilla article .contenidoCartilla .dosColumnas{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#000;
	float:left;
	
	-moz-column-count: 2;
    -moz-column-gap: 15px;
    -webkit-column-count: 2;
    -webkit-column-gap: 15px;
    column-count: 2;
    column-gap: 15px;
	
}

#cartilla article .contenidoCartilla  .primerasPaginas{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:center;
	color:#000;

}

#cartilla article .contenidoCartilla .unaColumnas .alinearCentro{
	margin:0 auto;

	display:block; /*imgen se ajuste a la izquierda*/
	
	text-align:center;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}

#cartilla article .contenidoCartilla .alinearCentro{
	margin:0 auto;

	display:block; /*imgen se ajuste a la izquierda*/
	
	text-align:center;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}

#cartilla article .contenidoCartilla .alinearIzquierda{
	float:left; /*imgen se ajuste a la izquierda*/
	margin: 0 10px 5px 0; /*margen hacia la la derecha y hacia abajo*/
	-webkit-box-shadow:2px 2px 5px rgba(0,0,0,0.55);
	box-shadow:2px 2px 5px rgba(0,0,0,0.55);
	
	text-align:left;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
#cartilla article .contenidoCartilla .alinearDerecha{
	float:right; /*imgen se ajuste a la izquierda*/
	
	text-align:right;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
#cartilla article .pagDerecha{ /*el cuadro de pagina*/
	width:25px;
	height:25px;
	position:absolute;
	bottom:0;
	right:0;
	background:#00675C;
	border-radius: 15px 0 0 0;
	-webkit-border-radius: 15px 0 0 0;
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,0.55)inset;
	box-shadow: 0 0 9px rgba(0,0,0,0.55)inset;
}
#cartilla article .pagIzquierda{ /*el cuadro de pagina*/
	width:25px;
	height:25px;
	position:absolute;
	bottom:0;
	left:0;
	background:#00675C;
	border-radius: 0 15px 0 0;
	-webkit-border-radius: 0 15px 0 0;
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,0.55)inset;
	box-shadow: 0 0 9px rgba(0,0,0,0.55)inset;
}


#cartilla article .pagDerecha span, #cartilla article .pagIzquierda span{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	text-align:center;
	color:#fff;
	font-weight:bold;
	padding-left:4px;
	-webkit-text-shadow:2px 2px 3px rgba(0,0,0,0.55);
	text-shadow:2px 2px 3px rgba(0,0,0,0.55);
}
#cartilla article .contenidoCartilla .unaColumnas .tiraVerticalImagenes{
	width:70px;
	height:85px;
	display:block;
	float:right;
	margin: 0 0 10px 20px;
}

#cartilla article .contenidoCartilla .unaColumnas .tiraVerticalImagenes img{
	float:none;
}

	